App\Entity\Campaign\LandingPage\PageAuthority:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        landingPage:
            groups: [grid, all]
            max_depth: 1
        value:
            groups: [grid, all]
            max_depth: 1
        symbol:
            groups: [grid, all]
            max_depth: 1
        title:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
